Subject: unstabile cDNAs?
From: [email-masked]
Date: 20 May 1994 10:03:27 -0700
Newsgroups: bionet.plants

Does anyone have any cDNA clones that contain unstabile sequences within
them such that after their propagation, parts of the clone are lost? I'm 
interested in characterizing a novel E. coli strain for its ability to 
stably maintain cDNA clones that has been shown to be unstabile in other
hosts.